Subject: Re: CCL:XRay -> Cartesian coordinates

From: "Tamas E. Gunda" <[email-masked]>
Date: Mon, 6 Mar 2000 08:45:52 +0100

There are several utilities to convert fractional coordinates to Cartesian
ones.
The input needs beyond the coordinates the crystal cell data
alpha, beta, gamma, a, b,  and c.
You may want to use Mol2Mol or Babel for the conversion, both
supports a few standard formats and user-made free format. Several
true modeling softwares can also made the conversion.

Tamas Gunda

> | Dear chemistry,
> I found XRay data in journal in following format. How could I
> convert'em into cartesian coordinates?
>
> --- cut ---
> Atomic coordinates (x10^4)...
> Atom        X/a        Y/b        Z/c        Ueq
>  Ni       10000    2964(1)       3500      422(4)
> >...
and
>Hi All,

>I have also same question like Mike <[email-masked]>.

>How to convert X-ray coordiantes to conventional
>Cartesian coordinates or Internal coordiantes?

>Sincerely,

>Tapan Ghanty

Dr Tamas E. Gunda
Research Group for Antibiotics of the Hungarian Acad. Sci.
L. Kossuth University, POBox 36
H-4010 Debrecen, Hungary
tel.: (+36-52) 316666/2472
fax: (+36-52) 512914
e-mail: [email-masked]
home-page: www.klte.hu/~gundat/gunda.htm

----- Original Message -----
From: Mike Peleah <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 03, 2000 5:09 PM
Subject: CCL:XRay -> Cartesian coordinates

> +======================---------------- --- -- -  -   -     -        .
> | Dear chemistry,
> :
> >.
>
> I found XRay data in journal in following format. How could I
> convert'em into cartesian coordinates?
>
> --- cut ---
> Atomic coordinates (x10^4)...
> Atom        X/a        Y/b        Z/c        Ueq
>  Ni       10000    2964(1)       3500      422(4)
> >...
> --- cut ---
>
> Best regards,
>  Mike                          mailto:[email-masked]
>                                                                      .
>                                                                      :
>                                                                      |
> >.        -     -   -  - -- --- ----------------======================+
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]